Subject: Re: linux-next: build failure after merge of the mm-hotfixes tree

From: Andrew Morton <[email-masked]>
Date: Mon, 12 Dec 2022 18:23:04 -0800

On Tue, 13 Dec 2022 09:34:24 +0800 Kefeng Wang <[email-masked]> wrote:

> Hi, this patch relays on Tony Luck's Patch series "Copy-on-write poison 
> recovery".[1]
> and tested ppc64_defconfig based on next-20221208, it's no build failure

I reordered these a couple of days ago, not sure how Stephen got a hold
of this tree - perhaps I wasn't pushy enough.

Stephen, quoting the mm-everything tag would be helpful, but rarely
useful so only if you're feeling bored ;)

> I think it is not very hotfix, also will send v3 to address some comments
> we could adjust the patch order in mm tree, thanks.

This patch is still in mm-unstable so updates won't be a problem. 
Soon, please.